Bug 811723 - [abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.2.2.1-1.fc16: Process /usr/bin/gnome-shell was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:7494ae6120130e2c646e5914374...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-11 15:47 EDT by collura
Modified: 2013-02-13 15:30 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:30:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (19.93 KB, text/plain)
2012-04-11 15:47 EDT, collura
no flags Details
File: build_ids (6.57 KB, text/plain)
2012-04-11 15:47 EDT, collura
no flags Details
File: var_log_messages (17.19 KB, text/plain)
2012-04-11 15:47 EDT, collura
no flags Details
File: maps (89.68 KB, text/plain)
2012-04-11 15:47 EDT, collura
no flags Details
File: backtrace (25.90 KB, text/plain)
2012-04-11 15:47 EDT, collura
no flags Details

  None (edit)
Description collura 2012-04-11 15:47:23 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         3.3.0-8.fc16.x86_64
pid:            1708
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           Wed 11 Apr 2012 03:19:06 PM EDT

backtrace:      Text file, 26524 bytes
build_ids:      Text file, 6724 bytes
dso_list:       Text file, 20407 bytes
maps:           Text file, 91832 bytes
var_log_messages: Text file, 17602 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=<removed>.<removed>
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=8c1bd1308bdc54ce22cca50b00000008-1334170318.128354-472878585
:GNOME_KEYRING_CONTROL=/tmp/keyring-<removed>
:IMSETTINGS_MODULE=none
:USER=<removed>
:USERNAME=<removed>
:MAIL=/var/spool/mail/<removed>
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/<removed>/.local/bin:/home/<removed>/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/<removed>
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1480
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/<removed>
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=<removed>
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-<removed>,guid=966d715d5f2dddc8104c24c200000014
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/<removed>
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-<removed>-<removed>/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1485,unix/unix:/tmp/.ICE-unix/1485
:GPG_AGENT_INFO=/tmp/keyring-<removed>/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-<removed>/ssh
:DESKTOP_AUTOSTART_ID=10803720912b5e617a133417031879952100000014850000

smolt_data:
:
:
:General
:=================================
:UUID: 577d7774-2da2-4f03-8619-776938d255c3
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4388.39
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Turion(tm) 64 X2 Mobile Technology TL-64
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 104
:Number of CPUs: 2
:CPU Speed: 2200
:System Memory: 2003
:System Swap: 2047
:Vendor: ASUSTeK Computer Inc.
:System: G2K 1.0
:Form factor: Notebook
:Kernel: 3.3.0-8.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:30998:4098:30992) pci, pcieport, PCI/PCI, RS690 PCI to PCI Bridge (PCI Express Port 2)
:(4098:30999:4098:30992) pci, pcieport, PCI/PCI, RS690 PCI to PCI Bridge
:(4480:2098:4163:5479) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4098:43528:4098:43528) pci, snd_hda_intel, MULTIMEDIA, RV630/M76 audio device [Radeon HD 2600 Series]
:(4480:2130:4163:5479) pci, r852, BASE, xD-Picture Card Controller
:(4480:1426:4163:5479) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:(4480:2082:4163:5479) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(4098:38273:4163:5474) pci, radeon, VIDEO, M76 [Radeon Mobility HD 2600 Series]
:(4098:30992:4098:30992) pci, None, HOST/PCI, RS690 Host Bridge
:(4332:33127:4332:33127) pci, r8169, ETHERNET, RTL-8110SC/8169SC Gigabit Ethernet
:(4098:17292:4163:5479) pci, pata_atiixp, STORAGE, SB600 IDE
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4523:17250:4424:17216) pci, sky2, ETHERNET, 88E8053 PCI-E Gigabit Ethernet Controller
:(4098:17280:4163:5479) pci, ahci, STORAGE, SB600 Non-Raid-5 SATA
:(5772:36:5772:12402) pci, ath9k, NETWORK, AR5008 Wireless Network Adapter
:(4098:30995:4098:30992) pci, pcieport, PCI/PCI, RS690 PCI to PCI Bridge (PCI Express Graphics Port 0)
:(4098:17285:4163:5479) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17293:4163:5479) pci, None, PCI/ISA, SB600 PCI to LPC Bridge
:(4098:17283:4163:4921) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17289:4098:17289) pci, ohci_hcd, USB, SB600 USB (OHCI2)
:(4098:17290:4098:17290) pci, ohci_hcd, USB, SB600 USB (OHCI3)
:(4098:17287:4098:17287) pci, ohci_hcd, USB, SB600 USB (OHCI0)
:(4098:17288:4098:17288) pci, ohci_hcd, USB, SB600 USB (OHCI1)
:(4098:17291:4098:17291) pci, ohci_hcd, USB, SB600 USB (OHCI4)
:(4098:17286:4098:17286) pci, ehci_hcd, USB, SB600 USB Controller (EHCI)
:(6523:9056:4163:4936) pci, ahci, STORAGE, JMB360 AHCI Controller
:(4098:30996:4098:30992) pci, pcieport, PCI/PCI, N/A
:(4098:30997:4098:30992) pci, pcieport, PCI/PCI, RS690 PCI to PCI Bridge (PCI Express Port 1)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 9979168 8268931 8169052 2498560 2333785 2333785
:/dev/sda2 /boot ext4 4096 4096 261467 230487 217380 65536 65292 65292
:

xsession_errors:
:
Connecting to daemon [###          ]
Connecting to daemon [ ###         ]
Connecting to daemon [  ###        ]
Connecting to daemon [   ###       ]
Connecting to daemon [    ###      ]
Connecting to daemon [     ###     ]
Connecting to daemon [      ###    ]
Connecting to daemon [       ###   ](gnome-shell:1708): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:1708): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/icon-manager@krajniak.info/extension.js' line 88 exception 0 number 156
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/icon-manager@krajniak.info/extension.js' line 94 exception 0 number 156
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/temperature@xtranophilist/extension.js' line 213 exception 0 number 156
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/temperature@xtranophilist/extension.js' line 325 exception 0 number 156
:gnome-shell-calendar-server[1813]: Got HUP on stdin - exiting
:gnome-session[1485]: WARNING: Application 'gnome-shell.desktop' killed by signal
:(gnome-shell:4411): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:4411): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/icon-manager@krajniak.info/extension.js' line 88 exception 0 number 156
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/icon-manager@krajniak.info/extension.js' line 94 exception 0 number 156
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/temperature@xtranophilist/extension.js' line 213 exception 0 number 156
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/temperature@xtranophilist/extension.js' line 325 exception 0 number 156
Comment 1 collura 2012-04-11 15:47:26 EDT
Created attachment 576856 [details]
File: dso_list
Comment 2 collura 2012-04-11 15:47:28 EDT
Created attachment 576857 [details]
File: build_ids
Comment 3 collura 2012-04-11 15:47:30 EDT
Created attachment 576858 [details]
File: var_log_messages
Comment 4 collura 2012-04-11 15:47:33 EDT
Created attachment 576859 [details]
File: maps
Comment 5 collura 2012-04-11 15:47:35 EDT
Created attachment 576860 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 11:37:44 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 15:30:19 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.